/* STRUCTURAL STYLES */
#cnnSPagesContent {background:#dadada; padding-top:9px;}
#cnnSRcontent {width:638px !important;}
.cnnSpRightCol {width:420px !important; background:#207CB7 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/right_bg.gif') 0 0 repeat-x; padding:15px 0px 15px 18px; }
.cnnSPleft  {width:564px !important; background:#46B1F5 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/left_bg.gif') 0 0 repeat-x; padding:15px 0px 15px 18px; color:#fff;}
.cnnLeftContent {padding-right:21px;}
.cnnSROverTable 
{height:4px;overflow:hidden;background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/body_tl.gif') top left no-repeat;}
.cnnSROverTable div 
{height:4px;overflow:hidden;background:#46b1f5 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/body_tr.gif') top right no-repeat;text-align:right;}
.cnnSPBoxHeader .cnnSPBoxHeaderL
{height:4px;overflow:hidden;background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/body_tl.gif') top left no-repeat;width:564px;}
.cnnSPBoxHeader .cnnSPBoxHeaderR
{height:4px;overflow:hidden;background:#46b1f5 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/body_tr.gif') top right no-repeat;text-align:right;width:420px;}
.cnnSPBoxFooter .cnnSPBoxFooterL
{height:4px;overflow:hidden;background:#46B1F5 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/body_bl.gif') top left no-repeat;width:564px;}
.cnnSPBoxFooter .cnnSPBoxFooterR
{height:4px;overflow:hidden;background:#207CB7 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/body_br.gif') top right no-repeat;text-align:right;width:420px;}


/* LINK STYLES */
#cnnSPagesContent a:link {color:#fff; text-decoration:none;}
#cnnSPagesContent a:visited {color:#053A5B;}
#cnnSPagesContent a:hover {color:#75C9FF;}
.cnnBoxContent a:link {color:#fff;}
.cnnSpRightCol a:link {color:#fff !important;}
#cnnShowPagesTonight a:link, .cnnTableContent {color:#fff !important; text-decoration:none;}
#cnnShowPagesTonight a:visited, .cnnTableContent {color:#053A5B !important;}
#cnnShowPagesTonight a:hover, .cnnTableContent {color:#D3EEFF !important;}
#cnnShowPagesTonight .cnnBoxHead3 A:link {text-decoration:none !important;}
table.cnnShowPages2Cells a:link, .cnnShowPages1Cell a:link {color:#46B1F5 !important;}
table.cnnShowPages2Cells a:visited, .cnnShowPages1Cell a:visited {color:#053A5B !important;}
table.cnnShowPages2Cells a:hover, .cnnShowPages1Cell a:hover {color:#75C9FF !important;}

/* BANNERS */
.cnnJIbnrSpace
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/space.top.jpg') top left no-repeat;}
.cnnJIbnrTransport
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/transport.top.jpg') top left no-repeat;}
.cnnJIbnrCities
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/cities.top.jpg') top left no-repeat;}
.cnnJIbnrLivingspaces
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/livingspaces.top.jpg') top left no-repeat;}
.cnnJIbnrCommunity
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/community.top.jpg') top left no-repeat;}
.cnnJIbnrEnergy
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/solar.top.jpg') top left no-repeat;}
.cnnJIbnrHealth
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/health.top.jpg') top left no-repeat;}
.cnnJIbnrEducation
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/education.top.jpg') top left no-repeat;}
.cnnJIbnrCity
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/city.top.jpg') top left no-repeat;}
.cnnJIbnrNature
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/nature.top.jpg') top left no-repeat;}
.cnnJIbnrRecap
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/recap.top.jpg') top left no-repeat;}
.cnnJIbnrEntertainment
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/entertainment.top.jpg') top left no-repeat;}
.cnnJIbnrDesign
{height:54px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/design.top.jpg') top left no-repeat;}

.cnnJIbnr126AdMain
{width:126px;height:31px;padding:14px 20px 9px 838px;margin:0;}
.cnnJIbnr126Ad
{width:126px;height:31px;padding:14px 20px 9px 38px;margin:0;float:right;}


/* MISC */
.cnnBoxHead
{padding:6px 11px 12px 11px;background:#fff;color:#000;font-size:16px;line-height:1.0;font-weight:bold;}
.cnnShowPagesContentTxt
{color:#fff; font-size:10px;padding:0px;}
.cnnShowPagesContentTxt2
{color:#fff; font-size:12px; padding:0px; }
.cnnShowPagesContentTxt2 p,
.cnnShowPagesContentTxt p
{margin:0 0 6px 0;}
.cnnShowPagesContentImg
{float:left;padding:0 5px 5px 0;display: block;}
.cnnShowPagesContentImg2
{float:left;padding:3px 8px 8px 0;display: block;}
.cnnShowPagesContent2
{margin:0px; padding:0px;}
.cnnBoxFooterAd
{padding:0px;margin:10px 0 0 0;}
.cnnClear
{clear:both;}
.cnnLinkTxt {margin-top:-6px;}
.cnnRightColHead
{padding:6px 0 6px 0;color:#fff;font-size:18px;font-weight:bold;}


/* RIGHT COLUMN BOXES */
table.cnnShowPages2Cells .cnnBoxContent,
.cnnShowPages1Cell .cnnBoxContent
{padding:12px 11px 10px 11px;}

table.cnnShowPages2Cells td
{vertical-align:top;}

.cnnShowPages1Cell TD.cnnTableContent {background-color:#fff;}

table.cnnShowPages2Cells, .cnnShowPages1Cell {width:383px; margin:0px 17px 0px 0px;}
table.cnnShowPages2Cells td.cnnShowPages2CellContent {width:186px; background-color:#fff;}

.cnnShowPages1Cell .cnnBoxContent, 
td.cnnShowPages2CellContent, 
td.cnnShowPages2CellContent .cnnBoxContent 
{background:#fff !important;}
 
table.cnnShowPages2Cells .cnnBoxContent,
.cnnShowPages1Cell .cnnBoxContent 
{background:#fff;border-width:0 1px;border-style:solid;border-color:#fff;}

table.cnnShowPages2Cells .cnnBoxHeader,
.cnnShowPages1Cell .cnnBoxHeader
{height:5px;overflow:hidden;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/right.box.top.gif') 0 0 no-repeat;}

table.cnnShowPages2Cells .cnnBoxHeader div, .cnnShowPages1Cell .cnnBoxHeader div
{height:5px;width:5px;}

table.cnnShowPages2Cells .cnnBoxFooter,
.cnnShowPages1Cell .cnnBoxFooter
{height:5px;overflow:hidden;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/right.box.bottom.gif') 0 0 no-repeat;}

td.cnnShowPages2CellContent .cnnShowPagesContentTxt, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt2, 
.cnnShowPages1Cell .cnnShowPagesContentTxt, 
.cnnShowPages1Cell .cnnShowPagesContentTxt2, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt p, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt2 p, 
.cnnShowPages1Cell .cnnShowPagesContentTxt p, 
.cnnShowPages1Cell .cnnShowPagesContentTxt2 p 
{ color:#352818 !important;font-size:12px;}

.cnnShowPages1Cell .cnnLinkTxtWBull,
.cnnShowPages2CellContent .cnnLinkTxtWBull {margin-top:-6px; margin-bottom:10px;}

table.cnnShowPages2Cells .cnnBoxContent, .cnnShowPages1Cell .cnnBoxContent {padding-top:0px;}
table.cnnShowPages2Cells .cnnShowPagesContentImg {float:left;padding: 0px 4px 4px 0px;}
table.cnnShowPages2Cells .cnnShowPagesContentImg IMG {width:60px; height:45px;}

table.cnnShowPagesNoWrap {min-height:90px;}
.cnnSPRightColBottom
{padding: 9px 0px 0px 0px;}
.cnnShowPagesHeaderCaps { color:#352818; font-size:12px;padding-top:6px;}

table.cnnShowPages1Cells .cnnBoxHeader,
.cnnShowPages1Cell .cnnBoxHeader
{height:5px;overflow:hidden;background:transparent url('http://cnnpreview.cnn.com:94/.element/img/2.0/sect/SPECIALS/2008/just.imagine/right.box.top.wide.gif') 0 0 no-repeat;}

table.cnnShowPages1Cells .cnnBoxHeader div, .cnnShowPages1Cell .cnnBoxHeader div
{height:5px;width:5px;}

table.cnnShowPages1Cells .cnnBoxFooter,
.cnnShowPages1Cell .cnnBoxFooter
{height:5px;overflow:hidden;background:transparent url('http://cnnpreview.cnn.com:94/.element/img/2.0/sect/SPECIALS/2008/just.imagine/right.box.bottom.wide.gif') 0 0 no-repeat;}


/* RIGHT COLUMN BOX SPONSOR */
#cnnShowPagesSponsor 
{float:right; display:inline; margin:0px 4px 0px 0px; padding:0px;}
#cnnShowPagesSponsor2 
{float:right; display:inline; margin:1px 5px 0px 0px; padding:0px;}
#cnnShowPagesSponsor img,
#cnnShowPagesSponsor2 img
{vertical-align:middle; border:none;}
img.cnnSponsorLabel
{margin-left:3px;}


/* BULLETED LISTS */
.cnnShowPagesContentTxt ul,
.cnnShowPagesContentTxt2 ul,
#cnnSRt2Table TD ul,
.cnnMPfeed ul
{padding:0; margin:0; list-style:none;}
.cnnShowPagesContentTxt ul li, 
.cnnShowPagesContentTxt2 ul li 
{padding-left: 8px; background: url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/bullet.gif') no-repeat left 6px; font-weight:normal; margin:0 0 2px 0; line-height:13px; vertical-align:middle;}
#cnnSRt2Table TD .cnnShowPagesContentTxt2 ul li,
{background: url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/bullet.gif') no-repeat left 6px !important;}
.cnnMPfeed ul li {margin:6px 0; padding-left: 8px; background: url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/bullet.gif') no-repeat left 6px;  vertical-align:middle; list-style-type:none;}

/* LEFT COLUMN OVERRIDES */
.cnnSPleft .cnnBoxContent,
.cnnSPleft .cnnBoxContent .cnnBoxHead3
{background-color:#46B1F5;border-color:#46B1F5;}
.cnnSPleft .cnnShowPagesContentTxt2  {color:#fff;}


/* T1 */
#cnnShowPagesTonight  {margin-bottom:10px;}
#cnnShowPagesTonight .cnnBoxHead3 {padding:8px 11px 15px 0px;color:#fff;font-size:22px;font-weight:bold;}
#cnnShowPagesTonight .cnnBoxContent
{background:#46B1F5;border-left:0 1px 1px 0; border-style:solid; border-color:#46B1F5;padding:0px 12px 0px 9px;}
#cnnShowPagesTonight .cnnLinkTxt {margin-top:0px;}
#cnnShowPagesTonight .cnnBoxHeader
{height:5px;overflow:hidden;background:#46B1F5;}
#cnnShowPagesTonight .cnnBoxHeader div
{height:5px;width:5px;}
#cnnShowPagesTonight .cnnBoxFooter
{height:5px;overflow:hidden;background:#46B1F5;}
#cnnShowPagesTonight .cnnBoxFooter div
{height:5px;width:5px;}
#cnnShowPagesTonight .cnnBoxHeader 
{background:#46B1F5 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/t1_tr.gif') 100% 0 no-repeat;} 
#cnnShowPagesTonight .cnnBoxHeader div 
{background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/t1_tl.gif') 0 0 no-repeat;}
#cnnShowPagesTonight .cnnBoxFooter 
{background:#46B1F5 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/t1_br.gif') 100% 0 no-repeat;} 
#cnnShowPagesTonight .cnnBoxFooter div 
{background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/t1_bl.gif') 0 0 no-repeat;}
.cnnT1Img {max-width:504px;overflow:hidden;}


/* T2 */
#cnnSRt2Table {border-bottom:1px dashed #000;width:525px;}
#cnnSRt2Table TD UL {color:#415556;}
#cnnSRt2Table TD.cnnT2rt {padding: 0px 25px 20px 30px;border-left:1px dashed #000; width:50%}
#cnnSRt2Table TD.cnnT2lt {padding: 0px 25px 20px 10px;width:50%}
#cnnSRt2Table TD .cnnShowPageAboutHeader {padding:7px 0px 12px 0px;}
#cnnSRt2Table TD .cnnShowPageAboutHeader A:link { font-size:20px; font-weight:normal; color:#46B1F5;}
#cnnSRt2Table TD .cnnShowPageAboutHeader A:visited { font-size:20px; font-weight:normal; color:#053A5B;}
#cnnSRt2Table TD .cnnShowPageAboutHeader A:hover { font-size:20px; font-weight:normal; color:#75C9FF;}
#cnnSRt2Table TD .cnnShowPageImg {float:left; margin: 3px 6px 3px 0px;}

.cnnRoundedT2table {color:#000;}
.cnnRoundedT2table .cnnRowSpacer {height:16px; max-height:16px; min-width:16px;}
.cnnRoundedT2table .cnnColSpacer {width:9px; max-width:9px; min-width:9px;}
.cnnRoundedT2table .cnnBoxContent {padding:0px 12px 12px 12px;}
.cnnSPleft .cnnBoxHead, .cnnSPleft .cnnContentArea {background-color:#fff; color:#000;}
.cnnRoundedT2table .cnnBoxHeader {
   background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/box.top.gif') 0 0 no-repeat; height:5px; overflow:hidden;
}
.cnnRoundedT2table .cnnBoxFooter {
   background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/box.bottom.gif') 0 0 no-repeat; height:5px; overflow:hidden;
}

.cnnRoundedT2table .cnnShowPagesContentImg {padding:5px 5px 5px 0px;}
.cnnRoundedT2table .cnnShowPagesContentTxt {font-size:12px; color:#000;}
.cnnRoundedT2table .cnnShowPagesContentTxt A, .cnnRoundedT2table .cnnBoxHead A {color:#46B1F5 !important;}
.cnnRoundedT2table .cnnShowPagesContentTxt A:visited, .cnnRoundedT2table .cnnBoxHead A:visited {color:#053A5B !important;}
.cnnRoundedT2table .cnnShowPagesContentTxt A:hover, .cnnRoundedT2table .cnnBoxHead A:hover {color:#75C9FF !important;}

#cnnT2area .cnnRoundedT2table .cnnContentArea .cnnBoxContent
{background-color:#fff;border-color:#fff;}

.cnnRoundedT2table .cnnContentArea {width:255px;}

/* QV AND TOPICS ROW */
#cnnBelowLCT1T2 {padding:9px 0px 0px 0px;width:525px;}
TD#cnnBelowT1Col {padding: 0px 6px 0px 0px; width:266px;}
TD#cnnBelowT2Col {padding: 0px 0px 0px 3px; width:259px;}
.cnnSRTopicHd, .cnnQVHead, .cnnQVResult .cnnQVHead, .cnnSRMoreHd {padding:3px 12px 10px 12px; color:#053A5B; font-weight:bold; font-size:16px; line-height:19px;}

/* QUICK VOTE */
.cnnQVQuest {color:#053A5B;font-weight:bold;font-size:14px;padding:0px 0px 9px 12px;}
.cnnQVAns {padding:3px 0px 0px 12px;color:#053A5B;}
.cnnQVAns input {vertical-align:middle;margin:0px 6px 0px 0px;}
.cnnQVBtns {padding:4px 0px 0px 0px;font-size:10px;color:#053A5B; }
.cnnQVBtns img {vertical-align:bottom;margin:0 4px 0 10px; width:39px; height:17px; background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/vote_button.gif');}
.cnnQVBody {width:260px;border-top:1px solid #053A5B;padding:12px 0px 0px 0px;}
.cnnQVResult .cnnQVQuest {padding-top:0px;}
.cnnQVResult .cnnQVcell {padding:3px 12px;color: #053A5B;}
.cnnQVResult .cnnQVpercent {text-align:right;width:20px;padding:1px 0px;color: #053A5B;}
.cnnQVResult .cnnQVTotal {text-align:right;font-weight:bold;font-size:12px;color:#053A5B;padding:1px 8px 1px 0px;}
.cnnQVResult .cnnQVAns .cnnQVcell, .cnnQVResult .cnnQVAns .cnnQVpercent, .cnnQVResult .cnnQVAns .cnnQVTotal
{background-color:#46B1F5; line-height:18px;}
.cnnQVResult .cnnQVcell {line-height:18px;}
.cnnQVResult .cnnQVNote {font-size:9px;color:#053A5B !important;}
.cnnQVRelated a:link, .cnnQVRelated a:hover, .cnnQVRelated a:visited, .cnnQVBtns a:hover {color:#fff !important;}
.cnnQVResult .cnnQVFoot { border-top:1px solid #053A5B;}
.cnnQVResult .cnnQVTotalSum {color:#fff;}

/* BULLETED LIST FEATURE BOX */
.cnnSRMoreHd {padding-bottom:11px;}
#cnnSRMoreList ul
{padding:0; margin:0; list-style:none;position:relative; top:0px; left:12px;}
#cnnSRMoreList ul li 
{padding-left: 8px; background: url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/var1_generic/bullet_white.gif') no-repeat left 6px; font-weight:normal; margin:0 0 2px 0; line-height:16px; vertical-align:middle;}

/* TOPICS BOX */
#cnnSRTopic {font-size:10px;}
#cnnSRTopic a:link {color:#053A5B;}
#cnnSRTopic a:visited {color:#053A5B;}
#cnnSRTopic a:hover {color:#fff;}
#cnnSRTopicList {width:256px;border-top:1px solid #053A5B;padding:0px;}
.cnnSRTopicHd {padding-bottom:11px;}
#cnnSRTopicList ol
{margin:0;padding:0;list-style:none;width:100%;font-weight:bold;color:#053A5B;}
#cnnSRTopicList ol li
{padding:0;margin:0;position:relative;height: 22px;border-bottom:1px solid #053A5B;overflow:hidden;}
#cnnSRTopicList ol li a
{height:19px;display:block;overflow:hidden;padding:3px 0 3px 12px;font-size:10px;text-decoration:none;font-weight:bold;color:#053A5B;}
#cnnSRTopicList ol li a.SRFollowThisrss {position:absolute;right:12px;top:4px;}
#cnnSRTopicList ol li a.SRFollowThisrss IMG{background: url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/2008/just.imagine/rss.gif') no-repeat;}
#cnnSRTopicList ol li:hover {background:#46B1F5;}
.cnnSRTopicMore a:link {color:#053A5B;text-decoration: none !important; margin:12px 0px 5px 12px; line-height:19px;}
.cnnSRTopicMore a:hover {color: #75C9FF;}

/* RIGHT COLUMN UNDER BOXES */
.cnnRC_2title {margin:23px 18px 0px 0px; font-size:20px; font-weight:bold;color:#ff6600;}
.cnnMPfeed {margin:10px 0px 0px 0px; padding:0px; font-size:14px; font-weight:bold; color:#fff; width:383px;}
.cnnMPfeed a:link {color:#fff;}
.cnnMPfeed ul li {margin:6px 0; padding-left: 8px; background: url('http://i.cdn.turner.com/cnn/WORLD/world.weekly/images/bullet_white.gif') no-repeat left 6px;  vertical-align:middle; list-style-type:none;}
.cnnOnBul {display:none;}

/* SAVP */
#cnnVideoContainer {position:relative; margin-bottom:20px;}
#replayButton {left:145px;}
